@echo off
set APPSFOLDER=apps\storeapps
set TOOLS=C:\tools

rem folder present ?
IF EXIST %TOOLS%\%APPSFOLDER% (
  FOR %%F in (%TOOLS%\%APPSFOLDER%\*.appxbundle, %TOOLS%\%APPSFOLDER%\*.appx, %TOOLS%\%APPSFOLDER%\*.msixbundle) do (
    echo processing ... [ %%F ]
    dism /Online /Add-ProvisionedAppxPackage /PackagePath:"%%F" /SkipLicense
  )
) else (
  echo WARNING: [ %TOOLS%\%APPSFOLDER% ] does not exist, cannot install ...
)

